GET checks/{checkId}/job
DEPRECATED. Gets the current job status for a check.
URL Parameters
| Name | Description |
|---|---|
| checkId | Check identifier. Type: numeric. |
Remarks
This method is deprecated. Please use the following approach instead:After running check (by using POST checks/{checkId}/job) just call GET checks/{checkId} periodically until the timestamp_utc value is changed, what means you've got the job's result.
Request example
curl --request GET "https://api-asm1.apica.io/v3/checks/{"{"}checkId{"}"}/job?auth_ticket=C471ADC4-19B4-4219-BBF4-671A97EC653E"
Response body model example and description
{
"Status": "sample string 1",
"Message": "sample string 2"
}
| Name | Type | Description |
|---|---|---|
| Status | String | No documentation available. |
| Message | String | No documentation available. |